Show / Hide Table of Contents

# Struct StickerSlotList

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct StickerSlotList

### Fields

| Improve this Doc View Source

#### addon

##### Declaration

    public void *addon

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### StickerSlot1

##### Declaration

    public StickerSlot StickerSlot1

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### StickerSlot10

##### Declaration

    public StickerSlot StickerSlot10

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### StickerSlot11

##### Declaration

    public StickerSlot StickerSlot11

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### StickerSlot12

##### Declaration

    public StickerSlot StickerSlot12

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### StickerSlot13

##### Declaration

    public StickerSlot StickerSlot13

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### StickerSlot14

##### Declaration

    public StickerSlot StickerSlot14

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### StickerSlot15

##### Declaration

    public StickerSlot StickerSlot15

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### StickerSlot16

##### Declaration

    public StickerSlot StickerSlot16

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### StickerSlot2

##### Declaration

    public StickerSlot StickerSlot2

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### StickerSlot3

##### Declaration

    public StickerSlot StickerSlot3

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### StickerSlot4

##### Declaration

    public StickerSlot StickerSlot4

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### StickerSlot5

##### Declaration

    public StickerSlot StickerSlot5

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### StickerSlot6

##### Declaration

    public StickerSlot StickerSlot6

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### StickerSlot7

##### Declaration

    public StickerSlot StickerSlot7

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### StickerSlot8

##### Declaration

    public StickerSlot StickerSlot8

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### StickerSlot9

##### Declaration

    public StickerSlot StickerSlot9

##### Field Value

Type | Description
--- | ---
StickerSlot |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void **vtbl

##### Field Value

Type | Description
--- | ---
System.Void** |

### Properties

| Improve this Doc View Source

#### Item[Int32]

##### Declaration

    public readonly StickerSlot this[int index] { get; }

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | index |

##### Property Value

Type | Description
--- | ---
StickerSlot |